<bugID>1277514<Summary>Videos are always loaded from cache</Summary><Description>User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:46.0) Gecko/20100101 Firefox/46.0
Build ID: 20160511224433

Steps to reproduce:

Firefox 46.0.1, Ubuntu 14.04 x64

1. develop a website
2. replace a video file
3. have developer tools open with "disable cache flag"
4. reload page with CTRL+F5



Actual results:

The old video still shows up. This happens even in private mode.


Expected results:

The new video file should be loaded. The current "solution" is to restart Firefox.</Description></bugID>